"FirstResponder" = {
    ACTIONS = {"showInspectorPanel:" = id; }; 
    OUTLETS = {}; 
    SUPERCLASS = NSObject; 
};
"OAOutlineView" = {
    ACTIONS = {"removeItem:" = id; }; 
    OUTLETS = {delegate = id; selection = id; }; 
    SUPERCLASS = NSView; 
};
"OAProgressView" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSView; };
"OATwoLayerWindow" = {ACTIONS = {}; OUTLETS = {extraWindowDrawer = id; }; SUPERCLASS = NSWindow; };
"OFObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OWAddressWell" = {
    ACTIONS = {"takeURLFrom:" = id; }; 
    OUTLETS = {companion = id; }; 
    SUPERCLASS = NSControl; 
};
"OWBookmarkController" = {
    ACTIONS = {"nextNewBookmark:" = id; "nextUnreachableBookmark:" = id; }; 
    OUTLETS = {
        annotationText = id; 
        newButton = id; 
        outlineView = id; 
        splitView = id; 
        unreachableButton = id; 
    }; 
    SUPERCLASS = OWDocumentController; 
};
"OWDocumentController" = {
    ACTIONS = {"reload:" = id; "save:" = id; "saveAs:" = id; }; 
    OUTLETS = {addressWell = id; viewToDisplayProgressOver = id; window = id; }; 
    SUPERCLASS = OFObject; 
};
